## signon-keyring-extension 0.2+bzr12-0precise4

=== debian/changelog ===
signon-keyring-extension (0.2+bzr12-0precise4) precise; urgency=low

  * debian/rules
    - disable tests

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 15 Jun 2012 22:41:19 -0400

signon-keyring-extension (0.2+bzr12-0precise3) precise; urgency=low

  * no change rebuild

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 15 Jun 2012 16:58:36 -0400

signon-keyring-extension (0.2+bzr12-0precise2) precise; urgency=low

  * rebased on trunk

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 30 Mar 2012 11:54:38 -0400

signon-keyring-extension (0.2+bzr12-0precise1) precise; urgency=low

  * New upstream snapshot 0.2-bzr12

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 22 Mar 2012 12:09:07 -0400

signon-keyring-extension (0.2-0precise1) precise; urgency=low

  * New upstream snapshot

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 19 Mar 2012 12:19:50 -0400

signon-keyring-extension (0.1-bzr9-0precise1) precise; urgency=low

  * New upstream release.

 -- Alberto Mardegan <alberto.mardegan@canonical.com>  Tue, 10 Jan 2012 10:51:14 +0100

signon-keyring-extension (0.1-0precise1) precise; urgency=low

  * Initial release

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 05 Jan 2012 09:24:07 -0500
