=== debian/control ===
Source: signon-keyring-extension
Priority: optional
Maintainer: Ken VanDine <ken.vandine@canonical.com>
Build-Depends: debhelper (>= 8.0.0), pkg-config, libgnome-keyring-dev, signond-dev
Standards-Version: 3.9.3
Section: libs
Homepage: https://launchpad.net/opensesame-keyring-extension

Package: signon-keyring-extension
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GNOME keyring extension for signond
 Single Signon extension for the GNOME keyring
