## signon-keyring-extension 0.3

=== debian/changelog ===
signon-keyring-extension (0.3-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 27 Jul 2012 09:10:31 -0400

signon-keyring-extension (0.2+bzr12-0quantal1) quantal; urgency=low

  * rebuild for quantal

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 16 Jul 2012 10:25:01 -0400
