=== debian/control ===
Source: signon-keyring-extension
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), pkg-config, libgnome-keyring-dev, signond-dev
Standards-Version: 3.9.3
Section: gnome
Homepage: https://launchpad.net/online-accounts-keyring-extension

Package: signon-keyring-extension
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GNOME keyring extension for signond
 Single Signon extension for the GNOME keyring
