=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_install:
	rm -f debian/*/usr/bin/keyring-test
	dh_install --fail-missing

override_dh_auto_test:

%:
	dh $@
