=== debian/watch ===
version=3
http://launchpad.net/online-accounts-keyring-extension/+download .*/keyring-([0-9.]+)\.tar\.bz2
